/*
.categoryLink {
	background-color: #e6e6e6; padding: 15px; margin-bottom: 35px;
	em { display: block; text-align: center; }
	ul { text-align: center; }
	ul li { display: inline-block; margin: 0px 10px; }
}
*/
.categoryLink {
	margin: 0px 0px 40px 0px;
	em { display: block; color: #842c37; border-bottom: 1px solid #842c37; margin-bottom: 20px; }
	em span { font-size: 90%; margin-left: 20px; }
	ul { display: block; list-style: none; }
	ul li { display: inline; margin-right: 20px; white-space: nowrap; }
	ul li::before { content: "●"; color: #842c37; }
	ul li a { color: #000000; text-decoration: none; }
}

h2[id^=ripa] { color: #666; font-size: 110%; margin: 10px 0px; }

.mainItem {
	display: flex; gap: 15px; border: 3px solid #f1edeb; padding: 30px 20px;
	.photo { width: 200px; }
	.photo a { display: block; width: 100%; position: relative; }
	.photo img { width: 100%; aspect-ratio: 1400 / 1000; }
	.photo a.showZoomIcon::before { display: block; position: absolute; right: 5px; bottom: 5px; width: 26px; height: 26px; content: ""; background: url(/common/img/btn/btn_zoom01.png); background-size: contain; }
	.photo .imgnote { font-size: 80%; }
	.info { font-size: 105%; }
	.info .selectopt { margin-left: 10px; font-size: 80%; }
	.info .tax { font-size: 60%; }
	.info .discountPercent { font-weight: bold; color: #ffffff; background-color: #842c37; padding: 2px 3px; border-radius: 3px; margin: 0px 5px; }
}

.productFabricList {
	.item { display: flex; flex-direction: column; }
	.item div { display: flex; flex-direction: column; }
	.item div div:nth-child(1) { display: flex; flex-direction: column; margin-bottom: 3px; }
	.item div div:nth-child(2) { display: flex; flex-direction: row; align-items: center; justify-content: flex-end; }
	.item div div .sysMyListButton { margin: 0px 8px; }
	.item a[href=""] { color: inherit; text-decoration: none; pointer-events: none; }
	.item .imageNote { font-size: 75%; }
	.item .tax { font-size: 70%; }
}
